<!--
 * @Author: Kane
 * @Date: 2022-12-02 22:50:54
 * @LastEditors: Kane
 * @LastEditTime: 2022-12-02 22:56:40
 * @FilePath: \hello-cli\src\components\AppNav.vue
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
-->
<template>
  <div></div>
</template>

<script>
export default {
  name: "AppNav",
  data() {
    return {};
  },
};
</script>

<style>
</style>